﻿.service-container a, .service-container i{
    color: #BA9A3A !important;
}

.service-container a:hover{
    color: #E8F754  !important;
}

.service-container ul li{
    list-style-type: none;
}


ul.nav-wizard {
  background-color: #f9f9f9;
  border: 1px solid #d4d4d4;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  *zoom: 1;
  position: relative;
  overflow: hidden;
  width: 800px;
}
ul.nav-wizard:before {
  display: block;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 46px;
  height: 47px;
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  z-index: 11;
  content: " ";
}
ul.nav-wizard:after {
  display: block;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 138px;
  height: 47px;
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  z-index: 11;
  content: " ";
}
ul.nav-wizard li {
  position: relative;
  
  height: 46px;
  display: inline-block;
  text-align: middle;
  padding: 0 20px 0 30px;
  margin: 0;
  font-size: 16px;
  line-height: 46px;
}
ul.nav-wizard li a {
  color: #BA9A3A;
  padding: 0;
}
ul.nav-wizard li a:hover {
  background-color: transparent;
}
ul.nav-wizard li:before {
  position: absolute;
  display: block;
  
  top: -1px;
  z-index: 10;
  content: '';
  
}
ul.nav-wizard li:after {
  position: absolute;
  display: block;
  border: 24px solid transparent;
  
  top: -1px;
  z-index: 10;
  content: '';
  
}
ul.nav-wizard li.active {
  color: #3a87ad;
  background: #d9edf7;
}

ul.nav-wizard li.active a,
ul.nav-wizard li.active a:active,
ul.nav-wizard li.active a:visited,
ul.nav-wizard li.active a:focus {
  color: #3a87ad;
  background: #d9edf7;
}
ul.nav-wizard .active ~ li {
  color: #BA9A3A;
}
ul.nav-wizard .active ~ li:after {
}
ul.nav-wizard .active ~ li a,
ul.nav-wizard .active ~ li a:active,
ul.nav-wizard .active ~ li a:visited,
ul.nav-wizard .active ~ li a:focus {
  color: #BA9A3A;
}
ul.nav-wizard.nav-wizard-backnav li:hover {
  color: #BA9A3A;
  background: #f6fbfd;
}

ul.nav-wizard.nav-wizard-backnav li:hover a,
ul.nav-wizard.nav-wizard-backnav li:hover a:active,
ul.nav-wizard.nav-wizard-backnav li:hover a:visited,
ul.nav-wizard.nav-wizard-backnav li:hover a:focus {
  color: #BA9A3A;
  background: #f6fbfd;
}
ul.nav-wizard.nav-wizard-backnav .active ~ li {
  color: #BA9A3A;
  background: #ededed;
}
ul.nav-wizard.nav-wizard-backnav .active ~ li:after {
}
ul.nav-wizard.nav-wizard-backnav .active ~ li a,
ul.nav-wizard.nav-wizard-backnav .active ~ li a:active,
ul.nav-wizard.nav-wizard-backnav .active ~ li a:visited,
ul.nav-wizard.nav-wizard-backnav .active ~ li a:focus {
  color: #BA9A3A;
  background: #ededed;
}



@media only screen and (max-width: 729px) {
    ul.nav-wizard{
        width: 100%;
    }
    .nav-wizard li {
        width: 100%
    }
}


.card-content{
    padding-top: 20px;
}

.card-content i{
    margin-top : 3px;
    color: #BA9A3A;
    width: 20px;
}

.card-content h4{
    margin-top: 0px;
    display: inline;
}



.card-content a {
    color: #6953FF !important;
}


.service-section{
    margin-top: 20px;
}

ul.options{
    list-style-type: none;
}



.colored{
    color: #BA9A3A;
}


/*=========== Ratings ================== */
.service-rating {
  position: relative;
  padding: 0;
  direction: rtl;
  display: inline-block;
}

.service-rating span {
  cursor: pointer;
}

.service-rating > span:hover:before, .service-rating > span:hover ~ span:before {
   content: "\2605";
   position: absolute;
   color:#EEE100;  

}

 .selected-star:before, .selected-star ~ span:before{
  content: "\2605";
   position: absolute;
   color:#EEC900;
}

/* ========== End Ratings ==============*/



.subscribe input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

::-moz-focus-inner {
  padding: 0;
  border: 0;
}

:-moz-placeholder {
  color: #999 !important;
}

::-webkit-input-placeholder {
  color: #999;
}


.subscribe {
  margin: 80px auto;
  padding: 20px;
  width: 300px;
  background: white;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}

.subscribe-pitch {
  padding-left: 120px;
}
.subscribe-pitch > h3 {
  margin: 0 0 12px;
  font-size: 14px;
  font-weight: bold;
  color: white;
  text-transform: uppercase;
}
.subscribe-pitch > p {
  line-height: 22px;
  color: #484848;
}

.subscribe-form {
  position: relative;
  
  width: 300px;
  border-radius: 0 0 6px 6px;
  margin-left: 20px;
  padding-bottom: 15px;
}

.subscribe-input {
  padding: 0 16px;
  width: 100%;
  height: 35px;
  font-family: 'Lucida Grande', Tahoma, Verdana, sans-serif;
  font-size: 15px;
  color: #444;
  background: #fefefe;
  background-clip: padding-box;
  border: 1px solid;
  border-color: #999 #aaa #aaa;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px #f8f8f8;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px #f8f8f8;
  
}
.subscribe-input:focus {
  outline: 0;
}

.subscribe-submit {
  display: block;
  position: absolute;
bottom: 14.5px;
  right: 0px;
  padding-left: 15px;
  height: 35px;
  width: 60px;
  background: #60e160;
  border: 1px solid;
  border-color: #4c9d50 #4c9d50 #4c9d50 #55af5a;
  border-radius: 0 20px 20px 0;
  cursor: pointer;
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
  background-image: -webkit-linear-gradient(top, #84f087, #4cd94a);
  background-image: -moz-linear-gradient(top, #84f087, #4cd94a);
  background-image: -o-linear-gradient(top, #84f087, #4cd94a);
  background-image: linear-gradient(to bottom, #84f087, #4cd94a);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
}
.subscribe-submit:active {
  background: #4cdf4d;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
.subscribe-submit:before {
  content: '';
  display: block;
  margin-top: 1px;
  width: 25px;
  height: 19px;
  background: url("../../IMAGES/tick.png");
}

.lt-ie9 .subscribe-input {
  line-height: 33px;
}

@charset "UTF-8";


@font-face {
    font-family: "footer-font";
    src: url("../../../MOE.Publishing/fonts/New/footer-font.eot");
    src: url("../../../MOE.Publishing/fonts/New/footer-font.eot?#iefix") format("embedded-opentype"), url("../../../MOE.Publishing/fonts/New/footer-font.woff") format("woff"), url("../../../MOE.Publishing/fonts/New/footer-font.ttf") format("truetype"), url("../../../MOE.Publishing/fonts/New/footer-font.svg#footer-font") format("svg");
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
    font-family: "footer-font" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="foot-"]:before,
[class*=" foot-"]:before {
    font-family: "footer-font" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.foot-acrobat:before {
    content: "\61";
}

.foot-java:before {
    content: "\62";
}

.foot-office:before {
    content: "\63";
}

.foot-flasth:before {
    content: "\64";
}

.foot-faqs:before {
    content: "\65";
}

.foot-help:before {
    content: "\66";
}

.foot-jobs:before {
    content: "\67";
}

.foot-update:before {
    content: "\68";
}

.foot-customers:before {
    content: "\69";
}

.foot-sitemap:before {
    content: "\6a";
}

.foot-responsive:before {
    content: "\6b";
}

.foot-phone:before {
    content: "\6c";
}

.foot-newsletter:before {
    content: "\6d";
}

.foot-mail:before {
    content: "\6e";
}

.foot-links:before {
    content: "\6f";
}

.foot-copyright:before {
    content: "\70";
}

.foot-support:before {
    content: "\71";
}

.foot-team-1:before {
    content: "\72";
}

.foot-voting:before {
    content: "\73";
}
.foot-eservice:before {
    content: "\74";
    background: #bfbfbf;
    padding: 6px;
    color: #fff;
    border-radius: 30px;
    font-size: 18px;
}

.foot-mostused:before {
    content: "\75";
    background: #bfbfbf;
    padding: 6px;
    color: #fff;
    border-radius: 30px;
    font-size: 18px;
}

.foot-priority:before {
    content: "\76";
    background: #bfbfbf;
    padding: 6px;
    color: #fff;
    border-radius: 30px;
    font-size: 18px;
}
